[OSM-dev] PostgreSQL 9.0?

Emilie Laffray emilie.laffray at gmail.com
Mon Sep 20 14:19:18 BST 2010


On 20 September 2010 14:11, Brendan Morley <morb.gis at beagle.com.au> wrote:

> Ian etc.,
>
> That's quite a feat of timing, seeing as PostgreSQL 9.0.0 is just only out
> properly today:
> http://www.postgresql.org/about/news.1235
>
> And of course now is a good time for refractions.net to have its domain
> name expire.  So I can't easily tell if I can get PostGIS working with
> PostgreSQL 9.0.0!  (e.g.
> http://postgis.refractions.net/download/postgis-1.4.1.tar.gz )
>
> Anyway, yes, I plan to run this from day 1 of CommonMap.  And yes, I am
> interested in its replication facilities.  Maybe worthwhile setting up a
> lab?
>
>
Postgis 1.4 will never work with Postgresql 9. You will need to use at least
Postgis 1.5.x.

Emilie Laffray
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstreetmap.org/pipermail/dev/attachments/20100920/4119531b/attachment.html>


More information about the dev mailing list